config BR2_PACKAGE_RECALBOX_ROMFS_FBA_LIBRETRO
	bool "recalbox-romfs-fba_libretro"
	select BR2_PACKAGE_RECALBOX_ROMS
	depends on BR2_PACKAGE_LIBRETRO_FBALPHA
	help
	  share_init/roms and xml for fba_libretro